@import 'tailwindcss';

/* Preline UI */

@import '../../node_modules/preline/variants.css';
@import '../../node_modules/apexcharts/dist/apexcharts.css';
@import './main.min.css';
@import '@fortawesome/fontawesome-free/css/all.min.css';

@source "../../node_modules/lodash/*.js";
@source "../../node_modules/apexcharts/dist/*.js";
@source "../../node_modules/preline/dist/*.js";
@source '../../vendor/laravel/framework/src/Illuminate/Pagination/resources/views/*.blade.php';
@source '../../storage/framework/views/*.php';
@source '../**/*.blade.php';
@source '../**/*.js';

@plugin "@tailwindcss/forms";


@theme {
    --font-sans: 'Jost', ui-sans-serif, system-ui, sans-serif;
}


:root {
  --background: oklch(1 0 0);
  --foreground: oklch(14.1% 0.005 285.823);
  --radius: 0.5rem;
}

.dark {
  --background: oklch(14.1% 0.005 285.823);
  --foreground: oklch(98.5% 0 0);
}

@theme inline {
  --color-background: var(--background);
  --color-foreground: var(--foreground);
}
